#wa-compimage-j7qf25es2tzf14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-j45nb4ys2s4c00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j45nb4ys2s4c00>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j45nb4ys2s4c00>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j45nb4ys2s4c6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j45nb4ys2s4c6g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j45nb4ys2s4c6g>.wa-container-vspacer {height:0px;}
#wa-comptext-j45nb4ys390rew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7qf25es7vmkq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7qf25fj74gooo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7qf25fk74gpb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j45nb4ys2vj33s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j45nb4ys2vj33s>.row>.clearfix {margin-bottom:0px;}
#wa-container-j45nb4ys2vj33s>.wa-container-vspacer {height:0px;}
#wa-container-j45nb4ys2w1meg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j45nb4ys2w1meg>.row>.clearfix {margin-bottom:0px;}
#wa-container-j45nb4ys2w1meg>.wa-container-vspacer {height:0px;}
#wa-container-j45nb4ys37k9y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j45nb4ys37k9y0>.row>.clearfix {margin-bottom:0px;}
#wa-container-j45nb4ys37k9y0>.wa-container-vspacer {height:0px;}
#wa-row-j45nb4ys1fe57k {margin:0px 0px;}
#wa-row-j45nb4ys1fe57k>div {padding: 0px 0px;}
#wa-row-j45nb4ys35jq0w>.wa-item-rowspacer {height:50px;}
#wa-row-j45nb4ys35jq5k>.wa-item-rowspacer {height:50px;}
#wa-row-j45nb4ys3c2a20 {margin:0px 0px;}
#wa-row-j45nb4ys3c2a20>div {padding: 0px 0px;}
#wa-row-j45nb4ys3c2ai0 {margin:0px 0px;}
#wa-row-j45nb4ys3c2ai0>div {padding: 0px 0px;}
#wa-row-j7qf25es2yyi4w>.wa-item-rowspacer {height:20px;}
#wa-row-j7qf25es2yyjow>.wa-item-rowspacer {height:20px;}
#wa-row-j7qf25es83bqm8 {margin:0px 0px;}
#wa-row-j7qf25es83bqm8>div {padding: 0px 0px;}
#wa-row-j7qf25es83c5q8 {margin:0px 0px;}
#wa-row-j7qf25es83c5q8>div {padding: 0px 0px;}
#wa-row-j7qf25fj2yyjfk>.wa-item-rowspacer {height:25px;}
#wa-row-j7qf25fj83bw8w {margin:0px 0px;}
#wa-row-j7qf25fj83bw8w>div {padding: 0px 0px;}
#wa-row-j7qf25fj83c37k {margin:0px 0px;}
#wa-row-j7qf25fj83c37k>div {padding: 0px 0px;}
#wa-row-j7qf25fj83c728 {margin:0px 0px;}
#wa-row-j7qf25fj83c728>div {padding: 0px 0px;}
#wa-sub-container-j7qf1z5k78x9io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j7qf1z5k78x9io>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7qf1z5k78x9io>.wa-container-vspacer {height:0px;}
#wa-sub-container-j7qf1z5n78x77c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j7qf1z5n78x77c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7qf1z5n78x77c>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j7qf25es2x2fi0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j7qf25es2x2fi0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j7qf25es2x2fi0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j7qf25es2x2fi0] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-j7qf25es2x2fi0] .navbar-default .navbar-brand, [id^=wa-compmenu-j7qf25es2x2fi0].navbar-nav li a, [id^=wa-compmenu-j7qf25es2x2fi0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j7qf25es2x2fi0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j7qf25es2x2fi0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#ffffff;}
[id^=wa-compmenu-j7qf25es2x2fi0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j7qf25es2x2fi0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j7qf25es2x2fi0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c7c7c7;}
[id^=wa-compmenu-j7qf25es2x2fi0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-j7qf25es2x2fi0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j7qf25es2x2fi0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j7qf25es2x2fi0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j7qf25es2x2fi0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j7qf25es2x2fi0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j7qf25es2x2fi0] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#ffffff;}
[id^=wa-compmenu-j7qf25es2x2fi0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j7qf25es2x2fi0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j7qf25es2x2fi0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j7qf25es2x2fi0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j7qf25es2x2fi0] .wa-srch-input {font-size:18px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j45nb4ys1fe57k {margin:0px 0px;}
#wa-row-j45nb4ys1fe57k>div {padding: 0px 0px;}
#wa-row-j45nb4ys3c2a20 {margin:0px 0px;}
#wa-row-j45nb4ys3c2a20>div {padding: 0px 0px;}
#wa-row-j45nb4ys3c2ai0 {margin:0px 0px;}
#wa-row-j45nb4ys3c2ai0>div {padding: 0px 0px;}
#wa-row-j7qf25es83bqm8 {margin:0px 0px;}
#wa-row-j7qf25es83bqm8>div {padding: 0px 0px;}
#wa-row-j7qf25es83c5q8 {margin:0px 0px;}
#wa-row-j7qf25es83c5q8>div {padding: 0px 0px;}
#wa-row-j7qf25fj83bw8w {margin:0px 0px;}
#wa-row-j7qf25fj83bw8w>div {padding: 0px 0px;}
#wa-row-j7qf25fj83c37k {margin:0px 0px;}
#wa-row-j7qf25fj83c37k>div {padding: 0px 0px;}
#wa-row-j7qf25fj83c728 {margin:0px 0px;}
#wa-row-j7qf25fj83c728>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j45nb4ys1fe57k {margin:0px 0px;}
#wa-row-j45nb4ys1fe57k>div {padding: 0px 0px;}
#wa-row-j45nb4ys3c2a20 {margin:0px 0px;}
#wa-row-j45nb4ys3c2a20>div {padding: 0px 0px;}
#wa-row-j45nb4ys3c2ai0 {margin:0px 0px;}
#wa-row-j45nb4ys3c2ai0>div {padding: 0px 0px;}
#wa-row-j7qf25es83bqm8 {margin:0px 0px;}
#wa-row-j7qf25es83bqm8>div {padding: 0px 0px;}
#wa-row-j7qf25es83c5q8 {margin:0px 0px;}
#wa-row-j7qf25es83c5q8>div {padding: 0px 0px;}
#wa-row-j7qf25fj83bw8w {margin:0px 0px;}
#wa-row-j7qf25fj83bw8w>div {padding: 0px 0px;}
#wa-row-j7qf25fj83c37k {margin:0px 0px;}
#wa-row-j7qf25fj83c37k>div {padding: 0px 0px;}
#wa-row-j7qf25fj83c728 {margin:0px 0px;}
#wa-row-j7qf25fj83c728>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j45nb4ys1fe57k {margin:0px 0px;}
#wa-row-j45nb4ys1fe57k>div {padding: 0px 0px;}
#wa-row-j45nb4ys3c2a20 {margin:0px 0px;}
#wa-row-j45nb4ys3c2a20>div {padding: 0px 0px;}
#wa-row-j45nb4ys3c2ai0 {margin:0px 0px;}
#wa-row-j45nb4ys3c2ai0>div {padding: 0px 0px;}
#wa-row-j7qf25es83bqm8 {margin:0px 0px;}
#wa-row-j7qf25es83bqm8>div {padding: 0px 0px;}
#wa-row-j7qf25es83c5q8 {margin:0px 0px;}
#wa-row-j7qf25es83c5q8>div {padding: 0px 0px;}
#wa-row-j7qf25fj83bw8w {margin:0px 0px;}
#wa-row-j7qf25fj83bw8w>div {padding: 0px 0px;}
#wa-row-j7qf25fj83c37k {margin:0px 0px;}
#wa-row-j7qf25fj83c37k>div {padding: 0px 0px;}
#wa-row-j7qf25fj83c728 {margin:0px 0px;}
#wa-row-j7qf25fj83c728>div {padding: 0px 0px;}
}
